/* Effective stylesheet produced by snapshot save */
#alpha-content h1 { margin-bottom: 20px; }
label { font-weight: bold; }
.qHeader { margin-top: 15px; margin-bottom: 10px; }
.qFooter { margin-bottom: 15px; margin-top: 10px; }
.checkbox label, .radios label { float: none; display: inline; font-weight: normal; }
#questionnaireForm .salsacheckbox { float: left; clear: left; }
.supporterInfo label { float: none; text-align: left; }
#questionnaireForm h4 { margin-top: 20px; }
.textLabel, .numberLabel, .textareaLabel, .selectLabel { float: none; text-align: left; }
#questionnaireForm label, #questionnaireForm legend { display: block; }
#questionnaireForm .radios-fieldset label { display: inline; }
#questionnaireForm textarea { width: 450px; height: 175px; display: block; }
#questionnaireForm fieldset { border: 1px solid; padding: 5px 8px; }
.salsatext { min-width: 450px; }
input.submit { margin-left: 0px ! important; margin-top: 20px; }
.formRow label { width: auto; }
#questionnaireQuestions .formRow .required { color: inherit; }
#questionnaireQuestions .formRow input.required, #questionnaireQuestions .formRow select.required, #questionnaireQuestions .formRow textarea.required { font-weight: normal; }
#questionnaireQuestions .formRow label { margin-right: 0.5em; }
#questionnaireQuestions .formRow label.error { float: none; text-align: left; background-color: inherit; border-width: 0px; margin: 0px; padding: 0px; text-transform: uppercase; }
#questionnaireQuestions .formRow label, #questionnaireQuestions .formRow span.required { width: auto; float: left; }
#questionnaireQuestions .formRow .salsaradio, #questionnaireQuestions .formRow label.radioLabel { clear: none; display: inline; float: none; margin-right: 0.5em; border-width: 0px; }
#questionnaireQuestions .formRow label.radioLabel { margin-right: 1.5em; }
.formRow select, .formRow input, .formRow textarea { clear: left; display: block; }
#groups ul { list-style-type: none; margin: 10px 0px 0px; }